if !platform#is_windows() &&
    \ !has("gui_running") &&
    \ $TERM != 'xterm-256color' &&
    \ $TERM != 'screen-256color' &&
    \ $TERM != 'tmux-256color'
  echo "This terminal does not report 256 color support but probaly supports it"
  echo "Setup the shell to do something similar on load"
  echo "env TERM=xterm-256color /usr/bin/zsh"
endif
if !platform#is_windows() || has("gui_running")
  colorscheme fresh
endif
syntax sync minlines=1000
